<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe0_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.956123</td>
      <td>0.7</td>
      <td>0.956123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe39_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.923079</td>
      <td>0.7</td>
      <td>0.923079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe3_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989152</td>
      <td>0.7</td>
      <td>0.989152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe40_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.961336</td>
      <td>0.7</td>
      <td>0.961336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe41_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.841135</td>
      <td>0.7</td>
      <td>0.841135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe42_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.927008</td>
      <td>0.7</td>
      <td>0.927008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe43_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.924356</td>
      <td>0.7</td>
      <td>0.924356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe44_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.973926</td>
      <td>0.7</td>
      <td>0.973926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe45_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.955621</td>
      <td>0.7</td>
      <td>0.955621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe46_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.984981</td>
      <td>0.7</td>
      <td>0.984981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe47_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.980968</td>
      <td>0.7</td>
      <td>0.980968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe48_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.448988</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe49_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.598868</td>
      <td>0.7</td>
      <td>0.598868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe4_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.644394</td>
      <td>0.7</td>
      <td>0.644394</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe50_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.985850</td>
      <td>0.7</td>
      <td>0.985850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe51_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.577721</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe52_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.993702</td>
      <td>0.7</td>
      <td>0.993702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe53_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.984370</td>
      <td>0.7</td>
      <td>0.984370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe54_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.861654</td>
      <td>0.7</td>
      <td>0.861654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe55_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.986527</td>
      <td>0.7</td>
      <td>0.986527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe38_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.925321</td>
      <td>0.7</td>
      <td>0.925321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe37_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.999151</td>
      <td>0.7</td>
      <td>0.999151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe36_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.980651</td>
      <td>0.7</td>
      <td>0.980651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe35_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.868655</td>
      <td>0.7</td>
      <td>0.868655</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe186_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.981079</td>
      <td>0.7</td>
      <td>0.981079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe18_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.966889</td>
      <td>0.7</td>
      <td>0.966889</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe19_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.712204</td>
      <td>0.7</td>
      <td>0.712204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe1_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.984107</td>
      <td>0.7</td>
      <td>0.984107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe20_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.811529</td>
      <td>0.7</td>
      <td>0.811529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe21_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997200</td>
      <td>0.7</td>
      <td>0.997200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe22_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.934803</td>
      <td>0.7</td>
      <td>0.934803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe23_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.951762</td>
      <td>0.7</td>
      <td>0.951762</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe24_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.502704</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe56_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.991907</td>
      <td>0.7</td>
      <td>0.991907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe25_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.987635</td>
      <td>0.7</td>
      <td>0.987635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe27_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.977102</td>
      <td>0.7</td>
      <td>0.977102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe28_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.495639</td>
      <td>0.7</td>
      <td>0.495639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe29_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.872008</td>
      <td>0.7</td>
      <td>0.872008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe2_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.957026</td>
      <td>0.7</td>
      <td>0.957026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe30_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.998083</td>
      <td>0.7</td>
      <td>0.998083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe31_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.709975</td>
      <td>0.7</td>
      <td>0.709975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe32_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.916518</td>
      <td>0.7</td>
      <td>0.916518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe33_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.921256</td>
      <td>0.7</td>
      <td>0.921256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe34_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.952000</td>
      <td>0.7</td>
      <td>0.952000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe26_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.602601</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe185_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.643994</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe57_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.642215</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe59_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.771345</td>
      <td>0.7</td>
      <td>0.771345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe81_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.585150</td>
      <td>0.7</td>
      <td>0.585150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe82_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.713713</td>
      <td>0.7</td>
      <td>0.713713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe83_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.959684</td>
      <td>0.7</td>
      <td>0.959684</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe84_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.879889</td>
      <td>0.7</td>
      <td>0.879889</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe85_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.988601</td>
      <td>0.7</td>
      <td>0.988601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe86_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.568478</td>
      <td>0.7</td>
      <td>0.568478</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe87_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.938243</td>
      <td>0.7</td>
      <td>0.938243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe88_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997292</td>
      <td>0.7</td>
      <td>0.997292</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe89_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.960864</td>
      <td>0.7</td>
      <td>0.960864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe8_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.964309</td>
      <td>0.7</td>
      <td>0.964309</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe90_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.774547</td>
      <td>0.7</td>
      <td>0.774547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe91_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.668586</td>
      <td>0.7</td>
      <td>0.668586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe92_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.574858</td>
      <td>0.7</td>
      <td>0.574858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe93_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.987189</td>
      <td>0.7</td>
      <td>0.987189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe94_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.877627</td>
      <td>0.7</td>
      <td>0.877627</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe95_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.425892</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe96_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.859577</td>
      <td>0.7</td>
      <td>0.859577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe97_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.786259</td>
      <td>0.7</td>
      <td>0.786259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe98_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.816329</td>
      <td>0.7</td>
      <td>0.816329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe80_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997548</td>
      <td>0.7</td>
      <td>0.997548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe7_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.372806</td>
      <td>0.7</td>
      <td>0.372806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe79_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.920416</td>
      <td>0.7</td>
      <td>0.920416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe78_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.973284</td>
      <td>0.7</td>
      <td>0.973284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe5_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.451568</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe60_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.738658</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe61_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.912766</td>
      <td>0.7</td>
      <td>0.912766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe62_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.944149</td>
      <td>0.7</td>
      <td>0.944149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe63_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.999614</td>
      <td>0.7</td>
      <td>0.999614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe64_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.979785</td>
      <td>0.7</td>
      <td>0.979785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe65_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.975176</td>
      <td>0.7</td>
      <td>0.975176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe66_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.872658</td>
      <td>0.7</td>
      <td>0.872658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe67_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.758405</td>
      <td>0.7</td>
      <td>0.758405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe58_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.962284</td>
      <td>0.7</td>
      <td>0.962284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe68_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.981431</td>
      <td>0.7</td>
      <td>0.981431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe6_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.977229</td>
      <td>0.7</td>
      <td>0.977229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe70_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.994538</td>
      <td>0.7</td>
      <td>0.994538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe71_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.945773</td>
      <td>0.7</td>
      <td>0.945773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe72_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.871087</td>
      <td>0.7</td>
      <td>0.871087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe73_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.991448</td>
      <td>0.7</td>
      <td>0.991448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe74_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.818665</td>
      <td>0.7</td>
      <td>0.818665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe75_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989044</td>
      <td>0.7</td>
      <td>0.989044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe76_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.843822</td>
      <td>0.7</td>
      <td>0.843822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe77_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.365610</td>
      <td>0.7</td>
      <td>0.365610</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe69_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989699</td>
      <td>0.7</td>
      <td>0.989699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe99_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.991575</td>
      <td>0.7</td>
      <td>0.991575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe184_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.925759</td>
      <td>0.7</td>
      <td>0.925759</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe182_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.994651</td>
      <td>0.7</td>
      <td>0.994651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe122_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.660827</td>
      <td>0.7</td>
      <td>0.660827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe123_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.668514</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe124_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.770593</td>
      <td>0.7</td>
      <td>0.770593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe125_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.950441</td>
      <td>0.7</td>
      <td>0.950441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe126_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.980162</td>
      <td>0.7</td>
      <td>0.980162</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe127_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.993967</td>
      <td>0.7</td>
      <td>0.993967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe128_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.612380</td>
      <td>0.7</td>
      <td>0.612380</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe129_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.813660</td>
      <td>0.7</td>
      <td>0.813660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe12_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.888102</td>
      <td>0.7</td>
      <td>0.888102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe130_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.881764</td>
      <td>0.7</td>
      <td>0.881764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe131_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.713061</td>
      <td>0.7</td>
      <td>0.713061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe132_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989049</td>
      <td>0.7</td>
      <td>0.989049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe133_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.656258</td>
      <td>0.7</td>
      <td>0.656258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe134_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.981719</td>
      <td>0.7</td>
      <td>0.981719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe135_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.939146</td>
      <td>0.7</td>
      <td>0.939146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe136_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.975569</td>
      <td>0.7</td>
      <td>0.975569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe137_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.983378</td>
      <td>0.7</td>
      <td>0.983378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe138_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.670898</td>
      <td>0.7</td>
      <td>0.670898</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe139_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.669768</td>
      <td>0.7</td>
      <td>0.669768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe121_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997929</td>
      <td>0.7</td>
      <td>0.997929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe120_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.921545</td>
      <td>0.7</td>
      <td>0.921545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe11_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989409</td>
      <td>0.7</td>
      <td>0.989409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe119_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.995062</td>
      <td>0.7</td>
      <td>0.995062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe100_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.860417</td>
      <td>0.7</td>
      <td>0.860417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe101_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.996760</td>
      <td>0.7</td>
      <td>0.996760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe102_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.955050</td>
      <td>0.7</td>
      <td>0.955050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe103_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.547948</td>
      <td>0.7</td>
      <td>0.547948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe104_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.807930</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe105_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.951517</td>
      <td>0.7</td>
      <td>0.951517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe106_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.987571</td>
      <td>0.7</td>
      <td>0.987571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe107_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.868414</td>
      <td>0.7</td>
      <td>0.868414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe108_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.969404</td>
      <td>0.7</td>
      <td>0.969404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe13_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.994407</td>
      <td>0.7</td>
      <td>0.994407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe109_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.968041</td>
      <td>0.7</td>
      <td>0.968041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe110_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.967722</td>
      <td>0.7</td>
      <td>0.967722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe111_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.993418</td>
      <td>0.7</td>
      <td>0.993418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe112_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.777567</td>
      <td>0.7</td>
      <td>0.777567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe113_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.638992</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe114_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989040</td>
      <td>0.7</td>
      <td>0.989040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe115_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.595884</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe116_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.967703</td>
      <td>0.7</td>
      <td>0.967703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe117_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.915776</td>
      <td>0.7</td>
      <td>0.915776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe118_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.417008</td>
      <td>0.7</td>
      <td>0.417008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe10_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.992945</td>
      <td>0.7</td>
      <td>0.992945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe183_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.998639</td>
      <td>0.7</td>
      <td>0.998639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe140_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.967084</td>
      <td>0.7</td>
      <td>0.967084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe142_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.887793</td>
      <td>0.7</td>
      <td>0.887793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe165_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.838389</td>
      <td>0.7</td>
      <td>0.838389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe166_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.994638</td>
      <td>0.7</td>
      <td>0.994638</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe167_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.990090</td>
      <td>0.7</td>
      <td>0.990090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe168_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.988172</td>
      <td>0.7</td>
      <td>0.988172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe169_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.762444</td>
      <td>0.7</td>
      <td>0.762444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe16_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.977545</td>
      <td>0.7</td>
      <td>0.977545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe170_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.988177</td>
      <td>0.7</td>
      <td>0.988177</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe171_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.932131</td>
      <td>0.7</td>
      <td>0.932131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe172_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.947649</td>
      <td>0.7</td>
      <td>0.947649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe173_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.919582</td>
      <td>0.7</td>
      <td>0.919582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe174_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.919862</td>
      <td>0.7</td>
      <td>0.919862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe175_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997014</td>
      <td>0.7</td>
      <td>0.997014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe176_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.899470</td>
      <td>0.7</td>
      <td>0.899470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe177_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.853343</td>
      <td>0.7</td>
      <td>0.853343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe178_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.865079</td>
      <td>0.7</td>
      <td>0.865079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe179_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.810442</td>
      <td>0.7</td>
      <td>0.810442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe17_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.996645</td>
      <td>0.7</td>
      <td>0.996645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe180_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.901680</td>
      <td>0.7</td>
      <td>0.901680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe181_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.960153</td>
      <td>0.7</td>
      <td>0.960153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe164_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.998176</td>
      <td>0.7</td>
      <td>0.998176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe163_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.965454</td>
      <td>0.7</td>
      <td>0.965454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe162_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.452348</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe161_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.997037</td>
      <td>0.7</td>
      <td>0.997037</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe143_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.958661</td>
      <td>0.7</td>
      <td>0.958661</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe144_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.935793</td>
      <td>0.7</td>
      <td>0.935793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe145_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.476228</td>
      <td>0.7</td>
      <td>0.476228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe146_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.952757</td>
      <td>0.7</td>
      <td>0.952757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe147_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.991834</td>
      <td>0.7</td>
      <td>0.991834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe148_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.571498</td>
      <td>0.7</td>
      <td>0.571498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe149_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.970089</td>
      <td>0.7</td>
      <td>0.970089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe14_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.979339</td>
      <td>0.7</td>
      <td>0.979339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe150_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.988342</td>
      <td>0.7</td>
      <td>0.988342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe141_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.985211</td>
      <td>0.7</td>
      <td>0.985211</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe151_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.925371</td>
      <td>0.7</td>
      <td>0.925371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe153_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.624414</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe154_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.561064</td>
      <td>0.7</td>
      <td>0.561064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe155_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.824849</td>
      <td>0.7</td>
      <td>0.824849</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe156_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.989763</td>
      <td>0.7</td>
      <td>0.989763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe157_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.789043</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe158_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.493901</td>
      <td>0.7</td>
      <td>0.493901</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe159_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.754061</td>
      <td>0.7</td>
      <td>0.754061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe15_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.972149</td>
      <td>0.7</td>
      <td>0.972149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe160_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.857202</td>
      <td>0.7</td>
      <td>0.857202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe152_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.540091</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.7\giraffe9_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.837427</td>
      <td>0.7</td>
      <td>0.837427</td>
    </tr>
  </tbody>
</table>